﻿body {
    font-weight: 300;
    -webkit-tap-highlight-color: transparent;
    background-color: #f2f5fa
}

ul {
    margin: 0;
    padding: 0
}

li {
    list-style: none;
    padding: 0
}

.FullSearchBg {
    background-color: #fff;
    -webkit-overflow-scrolling: touch
}

    .FullSearchBg .header {
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -webkit-align-items: center;
        padding: .35rem .5rem;
        background: #6F73F1;
    }

        .FullSearchBg .header a {
            width: 14%;
            float: right;
            text-align: center;
            line-height: 1.7rem;
            color: #fff;
            font-size: .7rem
        }

        .FullSearchBg .header .back {
            display: block;
            text-align: center;
            color: #fff;
            float: left;
            border: 0;
            height: 1rem;
            line-height: 1rem;
            margin-left: 0;
            width: 5%;
            position: relative
        }

            .FullSearchBg .header .back:before {
                border: solid #fff;
                border-width: 2px 0 0 2px;
                width: .5rem;
                height: .5rem;
                content: "";
                transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                position: absolute;
                top: .25rem
            }

        .FullSearchBg .header .search {
            -webkit-flex: 1;
            color: #000;
            font-size: .7rem;
            padding: .35rem;
            border-radius: 1rem;
            background: #fff;
            width: 60%;
            position: relative;
            margin-left: 1rem
        }

            .FullSearchBg .header .search:before {
                color: #e6e6e6;
                content: "\e136";
                font-family: iconic;
                font-size: .85rem;
                margin-right: 5px;
                vertical-align: middle
            }

        .FullSearchBg .header input {
            font-size: .7rem;
            width: 80%
        }

    .FullSearchBg .keyword_block {
        padding: .75rem 4%;
        position: relative
    }

        .FullSearchBg .keyword_block .title {
            padding: .5rem 0;
            font-size: .7rem
        }

        .FullSearchBg .keyword_block .history {
            color: #666
        }

            .FullSearchBg .keyword_block .history:before {
                content: "\e070";
                font-family: iconic;
                font-size: .75rem;
                margin-right: 5px;
                vertical-align: middle;
                color: #666
            }

        .FullSearchBg .keyword_block .clearHistory {
            position: absolute;
            top: 1.25rem;
            right: 4%;
            font-size: .7rem;
            color: #666
        }

        .FullSearchBg .keyword_block .keyword_content {
            display: -webkit-flex;
            display: flex;
            flex-direction: row;
            -webkit-flex-direction: row;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            justify-content: flex-start;
            -webkit-justify-content: flex-start;
            align-items: stretch;
            -webkit-align-items: stretch;
            align-content: stretch;
            -webkit-align-content: stretch
        }

            .FullSearchBg .keyword_block .keyword_content a {
                text-align: center;
                font-size: .65rem;
                color: #333;
                white-space: nowrap;
                _white-space: normal;
                text-overflow: ellipsis;
                overflow: hidden;
                flex: 0 0 23%;
                -webkit-flex: 0 0 23%;
                margin: .25rem .5%;
                border-right: 1px solid #eee
            }

                .FullSearchBg .keyword_block .keyword_content a span {
                    border-radius: 20px;
                    padding: .25rem .5rem;
                    display: block;
                    white-space: nowrap;
                    _white-space: normal;
                    text-overflow: ellipsis;
                    overflow: hidden;
                    font-weight: 500
                }

#keyword_content999 a {
    background-color: #eee !important;
    color: #666 !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    border-radius: 25px !important
}

.page {
    position: relative;
    width: 100%;
    top: unset;
    margin-bottom: unset;
    background: linear-gradient( 180deg,#ffffff 100%, #f3f4f9 29%);
}

.top_container {
    position: relative;
    background-image: linear-gradient(to bottom, #6F73F1, #FAFAFF,#FFFFFF);
}

    .top_container .holder {
        height: 2.5rem;
        background-color: #f2f5fa
    }

    .top_container .swiper-container {
        margin-top: -0.5rem;
    }

.top_pagination {
    bottom: 0.2rem;
    z-index: 2
}

    .top_pagination .swiper-pagination-switch {
        border-radius: 0;
        width: .4rem;
        height: .1rem;
        border: 0;
        opacity: .7
    }

    .top_pagination .swiper-active-switch {
        background: #fff
    }

.search_bar {
    height: 2.4rem;
    width: 92%;
    padding: 0 4%;
    z-index: 2;
    padding-bottom: 2%;
}

    .search_bar .content {
        width: 100%;
        height: 100%;
        border-radius: 4px;
        position: relative;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -webkit-align-items: center
    }

        .search_bar .content .search_input, .search_bar .content .search_input2 {
            font-size: .74rem;
            margin-left: 0rem;
            color: #A9B2BB;
            width: 100%;
            background: #ffffff;
            padding: 2% 0%;
            border-radius: 15px;
        }

.icon_search {
    width: 15px;
    margin-left: 4%;
    margin-bottom: 1px;
}

.TitleName1 {
    font-weight: bold;
    font-size: 1.03rem;
}

.search_bar .content .search_type {
    color: #0378d8;
    width: 3rem;
    position: relative;
    background: #fff;
    margin-left: 20px;
    padding-right: 1rem;
    border-right: 1px solid #eee;
    font-size: .8rem;
    display: table-cell;
    vertical-align: middle;
    display: none;
}

    .search_bar .content .search_type .arrow {
        border-radius: 50%;
        height: .7rem;
        width: .7rem;
        background: #0378d8;
        position: absolute;
        display: inline-table;
        top: 50%;
        right: .525rem;
        margin-top: -.35rem;
        font-style: normal;
        content: ' '
    }

        .search_bar .content .search_type .arrow:after {
            color: #e6e6e6;
            content: "\e068";
            font-family: iconic;
            vertical-align: middle;
            position: absolute;
            top: 50%;
            left: 50%;
            font-size: .46rem;
            line-height: .72rem;
            position: absolute;
            width: .46rem;
            position: absolute;
            transform: translate(-50%,-50%);
            -webkit-transform: translate(-50%,-50%);
            -moz-transform: translate(-50%,-50%)
        }

.middle_nav {
    width: 94%;
    margin-left: 3%;
    border-radius: 10px;
    background-color: #fff
}

    .middle_nav .nav_slide {
        padding: .85rem 0;
        margin: 0 0%;
        width: 100%;
        position: relative;
    }

    .middle_nav .common_use {
        padding: .85rem 4%;
        border-bottom: 1px solid #f2f5fa;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: space-around;
        -webkit-justify-content: space-around
    }

    .middle_nav .notice {
        overflow: hidden;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -webkit-align-items: center;
        text-indent: 10px;
        position: relative;
        background: #fff;
        font-size: .65rem;
        margin: .35rem 2%
    }

.nav_slide .slide_item {
    width: 100%;
    overflow: hidden;
    position: relative
}

    .nav_slide .slide_item .swiper-slide {
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: space-between;
        -webkit-justify-content: left;
        width: 100%;
        overflow: hidden;
        box-sizing: border-box
    }

        .nav_slide .slide_item .swiper-slide a {
            text-align: center;
            color: #666;
            width: 20%;
            min-height: 60px;
          
            display: inline-block;
            font-size: .65rem;
            position: relative
        }

            .nav_slide .slide_item .swiper-slide a img {
                width: 70%;
                padding-bottom: 0px
            }

            .nav_slide .slide_item .swiper-slide a .tmp {
                margin: 0 15% !important;
                width: 2.32rem !important;
                padding: .27rem 0 !important
            }

.nav_slide .slide_pagination {
    position: absolute;
    left: 0;
    bottom: .25rem;
    width: 100%;
    text-align: center;
    padding: .25rem;
    bottom: -20%;
}

    .nav_slide .slide_pagination .swiper-pagination-switch {
        margin-right: 1px;
        width: .2rem;
        height: .2rem
    }
.swiper-pagination-switch {
    background: #E9E9FD;
    opacity: 1;
    padding: 0 0.15rem;
}
.nav_slide .slide_pagination .swiper-active-switch {
    background: #7E78F2 !important;
    padding: 0 .15rem;
    opacity: 1;
}

.common_use a {
    color: #0378d8;
    background-color: #f8f9fb;
    display: inline-block;
    width: 30%;
    text-align: center;
    border-radius: .75rem;
    font-size: .65rem;
    padding: .25rem 0;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center
}

    .common_use a .c1 {
        width: .7rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) 1.05rem -.42rem;
        background-size: 3.6rem 3.7rem;
        display: inline-block;
        margin-right: 5px
    }

    .common_use a .c2 {
        width: .7rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) -.35rem -.4rem;
        background-size: 3.5rem 3.7rem;
        display: inline-block;
        margin-right: 5px
    }

    .common_use a .c3 {
        width: .72rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) 2.15rem -.38rem;
        background-size: 3.6rem 3.6rem;
        display: inline-block;
        margin-right: 5px
    }

    .common_use a .c4 {
        width: .7rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) -.15rem 4.45rem;
        background-size: 3.5rem 3.5rem;
        display: inline-block;
        margin-right: 5px
    }

    .common_use a .c5 {
        width: .7rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) 2.25rem 4.36rem;
        background-size: 3.45rem 3.45rem;
        display: inline-block;
        margin-right: 5px
    }

    .common_use a .c6 {
        width: .7rem;
        height: .75rem;
        background: url(/images/v3/18.png?v=1) 1.25rem 4.4rem;
        background-size: 3.5rem 3.5rem;
        display: inline-block;
        margin-right: 5px
    }

.notice .title {
    color: #f90;
    width: 60px;
    border-right: 1px solid #eee;
    text-align: center;
    height: .85rem;
    line-height: .85rem;
    text-indent: 0;
    font-size: .7rem;
    font-weight: 700
}

    .notice .title img {
        width: 35px;
        margin-top: 2px
    }

.notice a {
    color: #777977;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 97%
}

.hot_block {
    height: 4.5rem;
    background-color: #fff;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between
}

    .hot_block i {
        height: 2.5rem;
        border-right: 1px solid #eee;
        margin: 1rem 0
    }

    .hot_block a {
        width: 49%;
        height: 4.5rem;
        display: inline-block
    }

        .hot_block a .content {
            margin: 0 4%;
            display: -webkit-flex;
            display: flex;
            flex-direction: row;
            -webkit-flex-direction: row;
            justify-content: space-around;
            -webkit-justify-content: space-around
        }

            .hot_block a .content img {
                width: 4rem;
                height: 3rem;
                margin: .75rem 0;
                float: left
            }

            .hot_block a .content .desc {
                float: left;
                margin: 1.3rem 0 1.3rem 5px
            }

.hot_job .title ul {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between
}

    .hot_job .title ul li {
        width: 33%;
        text-align: center
    }

        .hot_job .title ul li span {
            width: 100%;
            display: block;
            padding: .6rem 0;
            font-size: .7rem;
            position: relative
        }

            .hot_job .title ul li span:after {
                content: '';
                height: 1rem;
                border-right: 1px solid #eee;
                position: absolute;
                right: 0;
                top: .6rem
            }

        .hot_job .title ul li:last-child span:after {
            border: 0
        }

    .hot_job .title ul .sel {
        border-bottom: 2px solid #0378d8;
        color: #0378d8
    }

.hot_job .content {
    overflow: hidden;
    position: relative;
    margin: .75rem 0;
    height: 6rem
}

    .hot_job .content .list {
        width: 100%;
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        -webkit-justify-content: center;
        align-items: stretch;
        -webkit-align-items: stretch;
        align-content: stretch;
        -webkit-align-content: stretch
    }

        .hot_job .content .list a {
            display: inline-block;
            width: 20%;
            text-align: center;
            font-size: .65rem;
            color: #666;
            border: 1px solid #eee;
            border-radius: 1rem;
            margin: .35rem 5px;
            padding: .15rem 0;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap
        }

.banner .content {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
 
}

    .banner .content a {
        border-top: 1px solid #f6f7f6;
        border-left: 1px solid #f6f7f6;
        margin: -1px;
        float: left;
        background: #ffffff;
     
    }

        .banner .content a img {
            padding: .65rem 10%;
            width: 80%
        }

.info_block .info_title {
    background-color: transparent;
    padding: 0 4%;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between
}

    .info_block .info_title .left {
        color: #0378d8;
        font-size: .75rem;
        line-height: 2rem
    }

    .info_block .info_title .right {
        color: #666;
        font-size: .65rem;
        line-height: 2rem
    }

.setting {
    border-radius: 5px;
    padding: .5% .0rem;
    position: absolute;
    right: 4%;
    line-height: inherit;
    color: #2E404F;
    font-size: .7rem
}

.info_block .info_title .setting .i_set {
    width: .75rem;
    height: .65rem;
    background: url(/images/v3/18.png) -.2rem -1.55rem;
    background-size: 3.75rem 3.75rem;
    display: inline-block;
    position: absolute;
    left: .2rem;
    top: 50%;
    margin-top: -.325rem
}

.info_block .info_content .keyword_content {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: stretch;
    -webkit-align-items: stretch;
    align-content: stretch;
    -webkit-align-content: stretch;
    padding: .5rem 0
}

    .info_block .info_content .keyword_content a {
        display: inline-block;
        width: 20%;
        text-align: center;
        font-size: .65rem;
        color: #666;
        border: 1px solid #eee;
        border-radius: 10px;
        margin: .35rem 5px;
        padding: .15rem 0;
        background-color: #eee
    }

.info_block .info_content .info_item {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    border-bottom: 1px solid #eee;
    padding: .75rem 4%
}

    .info_block .info_content .info_item .main {
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: space-between;
        -webkit-justify-content: space-between
    }

    .info_block .info_content .info_item .art_info {
        display: -webkit-flex;
        display: flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: space-between;
        -webkit-justify-content: space-between
    }

    .info_block .info_content .info_item .left {
        width: 60%
    }

        .info_block .info_content .info_item .left .art_title span {
            font-size: .7rem;
            color: #333;
            font-weight: 500
        }

        .info_block .info_content .info_item .left .art_content {
            margin: .2rem 0
        }

            .info_block .info_content .info_item .left .art_content span {
                font-size: .6rem;
                color: #999;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2
            }

    .info_block .info_content .info_item .right {
        max-width: 7.5rem;
        text-align: right
    }

        .info_block .info_content .info_item .right img {
            width: 100%
        }

        .info_block .info_content .info_item .right span {
            font-size: .6rem;
            color: #999;
            display: inline-block;
            border: 1px solid #eee;
            padding: 2px .35rem;
            margin-right: .15rem;
            border-radius: .5rem
        }

    .info_block .info_content .info_item .art_info {
        margin-top: .5rem
    }

        .info_block .info_content .info_item .art_info span {
            font-size: .6rem;
            color: #999
        }

            .info_block .info_content .info_item .art_info span:before {
                color: #999;
                font-family: iconic;
                font-size: .6rem;
                margin-right: 5px;
                vertical-align: middle
            }

        .info_block .info_content .info_item .art_info .i_3 {
            position: relative;
            padding-left: 1rem;
            margin-right: .25rem;
            line-height: .6rem
        }

            .info_block .info_content .info_item .art_info .i_3:before {
                content: "\e217";
                position: absolute;
                top: 50%;
                left: 5px;
                margin-top: -.3rem;
                font-size: .6rem
            }

        .info_block .info_content .info_item .art_info .i_4 {
            position: relative;
            padding-left: 1rem;
            line-height: .6rem
        }

            .info_block .info_content .info_item .art_info .i_4:before {
                content: "\e216";
                position: absolute;
                top: 50%;
                left: 5px;
                height: .6rem;
                margin-top: -.3rem
            }

.info_block .info_content .job_item {
    margin: 0 4%;
    padding: .75rem 0;
    border-bottom: 1px solid #eee;
    position: relative
}

    .info_block .info_content .job_item .job_name {
        font-size: .7rem;
        font-weight: 500;
        color: #333
    }

    .info_block .info_content .job_item .job_info {
        padding: .25rem 0
    }

        .info_block .info_content .job_item .job_info span {
            display: inline-block;
            font-size: .6rem;
            background-color: #f0f7fd;
            color: #55a4e4;
            padding: .1rem .2rem
        }

    .info_block .info_content .job_item .ent_name {
        font-size: .65rem;
        color: #999;
        display: inline-block;
        max-width: 60%;
        white-space: nowrap;
        _white-space: normal;
        text-overflow: ellipsis;
        overflow: hidden
    }

    .info_block .info_content .job_item .salary {
        color: #f90;
        font-size: .7rem;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -.35rem
    }

.info_block .info_content .resume_item {
    margin: 0 5%;
    padding: 0rem 4%;
    position: relative
}

    .info_block .info_content .resume_item .avatar {
        position: absolute;
        top: 50%;
        left: 0;
        height: 2rem;
        width: 2rem;
        margin-top: -1rem;
        border-radius: 50%;
        overflow: hidden;
        display: block
    }

        .info_block .info_content .resume_item .avatar img {
            width: 100%
        }

    .info_block .info_content .resume_item .jw_name {
        font-size: .7rem;
        font-weight: 500;
        color: #333
    }

        .info_block .info_content .resume_item .jw_name .vip_tag {
            width: 50px;
            margin-left: 10px;
            margin-bottom: 4px
        }

    .info_block .info_content .resume_item .jw_info {
        padding: .25rem 0
    }

        .info_block .info_content .resume_item .jw_info span {
            display: inline-block;
            font-size: .6rem;
            background-color: #f0f7fd;
            color: #55a4e4;
            padding: .1rem .2rem
        }

        .info_block .info_content .resume_item .jw_info i {
            display: inline-block;
            width: .8rem;
            height: .8rem;
            vertical-align: middle
        }

        .info_block .info_content .resume_item .jw_info .male {
            background: url(/images/v2/Ent/s_male.png) no-repeat;
            background-size: cover
        }

        .info_block .info_content .resume_item .jw_info .female {
            background: url(/images/v2/Ent/s_female.png) no-repeat;
            background-size: cover
        }

    .info_block .info_content .resume_item .want_job {
        font-size: .65rem;
        color: #b3b3b3;
        max-width: 65%;
        display: inline-block;
        white-space: nowrap;
        _white-space: normal;
        text-overflow: ellipsis;
        overflow: hidden
    }

    .info_block .info_content .resume_item .salary {
        color: #f90;
        font-size: .7rem;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -.35rem
    }

.info_block .info_content a:last-child .info_item, .info_block .info_content a:last-child .job_item, .info_block .info_content a:last-child .resume_item {
    border-bottom: 0
}

.info_block .art_content .art_item {
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    border-bottom: 1px solid #eee;
    padding: .75rem 4%
}

    .info_block .art_content .art_item .right {
        width: 66%;
        display: -webkit-flex;
        display: flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        justify-content: space-between;
        -webkit-justify-content: space-between
    }

        .info_block .art_content .art_item .right .art_title span {
            font-size: .7rem;
            color: #333;
            font-weight: 500
        }

        .info_block .art_content .art_item .right .art_content {
            margin: .2rem 0
        }

            .info_block .art_content .art_item .right .art_content span {
                font-size: .6rem;
                color: #999;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2
            }

        .info_block .art_content .art_item .right .art_info {
            margin-top: .2rem
        }

            .info_block .art_content .art_item .right .art_info span {
                font-size: .6rem;
                color: #999;
                margin-right: .25rem
            }

                .info_block .art_content .art_item .right .art_info span:before {
                    color: #999;
                    font-family: iconic;
                    font-size: .6rem;
                    margin-right: 5px;
                    vertical-align: middle
                }

            .info_block .art_content .art_item .right .art_info .i_1:before {
                content: "\e219"
            }

            .info_block .art_content .art_item .right .art_info .i_2:before {
                content: "\e218"
            }

            .info_block .art_content .art_item .right .art_info .i_3:before {
                content: "\e217"
            }

            .info_block .art_content .art_item .right .art_info .i_4:before {
                content: "\e216"
            }

    .info_block .art_content .art_item .left {
        max-width: 5rem
    }

        .info_block .art_content .art_item .left img {
            width: 100%
        }

        .info_block .art_content .art_item .left span {
            font-size: .6rem;
            color: #999;
            display: inline-block;
            border: 1px solid #eee;
            padding: 2px .35rem;
            margin-top: .65rem;
            margin-right: .15rem;
            border-radius: .5rem
        }

.info_block .art_content a:last-child .art_item {
    border-bottom: 0
}

.info_block .art_column {
    margin: 0 4%;
    padding: 0
}

    .info_block .art_column li {
        display: inline-block;
        border: 1px solid #eee;
        font-size: .55rem;
        padding: 3px .35rem;
        margin-right: .45rem;
        border-radius: 1rem
    }

.info_block .load_more {
    width: 100%;
    text-align: center;
    display: block;
    padding: .5rem 0;
    font-size: .65rem;
    color: #999;
    background-color: #fff
}

.info_block #change_column {
    border-top: 1px solid #eee
}

    .info_block #change_column i {
        font-style: normal;
        margin-left: .25rem
    }

        .info_block #change_column i:after {
            content: "\e171";
            color: #999;
            font-family: iconic;
            font-size: .55rem;
            margin-right: 5px
        }

.DownLoadTips {
    height: 50px;
    padding: 10px 0;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,.8);
    overflow: hidden;
    display: none
}

    .DownLoadTips .TipsClose {
        font-style: normal;
        font-size: 28px;
        width: 56px;
        height: 56px;
        border-radius: 28px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        text-align: center;
        line-height: 86px;
        top: -38px;
        left: -30px;
        position: absolute;
        background: #828282;
        color: #fff;
        z-index: 1;
        cursor: pointer
    }

    .DownLoadTips .AppLogo {
        position: absolute;
        left: 25px;
        top: 0;
        width: 50px;
        height: 50px
    }

    .DownLoadTips .AppTitle {
        width: 180px;
        height: 50px;
        position: absolute;
        left: 85px;
        top: 0;
        line-height: 25px;
        color: #fff;
        font-size: 14px
    }

    .DownLoadTips .BtnDownLoad {
        text-decoration: none;
        font-size: 14px;
        width: 80px;
        height: 30px;
        line-height: 30px;
        border: 1px solid #fff;
        border-radius: 5px;
        color: #fff;
        text-align: center;
        position: absolute;
        top: 9px;
        right: 10px
    }

.blue {
    color: #0378d8
}

.orange {
    color: #fd714d
}

.yellow {
    color: #f90
}

.green {
    color: #59b200
}

.gray {
    color: #bfbfbf
}

.clear {
    clear: both
}

#suggest {
    width: 95% !important;
    left: 50% !important;
    margin-left: -47.5% !important
}

.mysearch li {
    font-size: .65rem
}

    .mysearch li font {
        font-size: .65rem
    }

.guide_bg_container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2001;
    background: rgba(0,0,0,.6);
    display: none
}

    .guide_bg_container .img2 {
        width: 250px;
        position: absolute;
        top: 200px;
        left: 50%;
        margin-left: -125px
    }

    .guide_bg_container .img3 {
        width: 350px;
        position: absolute;
        top: 320px;
        left: 50%;
        margin-left: -175px
    }


    .top_container .top_swiper {

    }


    .hot_block a .content img {
        width: 3rem !important;
        height: 2rem !important;
        margin: 1rem 0 !important
    }

    .art_content .art_item .right {
        width: 60% !important
    }

    .info_content .info_item .left {
        width: 55% !important
    }

    .guide_bg_container .img2 {
        width: 220px;
        position: absolute;
        top: 180px;
        left: 50%;
        margin-left: -110px
    }

    .guide_bg_container .img3 {
        width: 280px;
        position: absolute;
        top: 290px;
        left: 50%;
        margin-left: -140px
    }

 
        .page .top_container .top_swiper {
         
         
          
        }
 .top_banner {
    width: 100%;
    margin-top: 0.5%;
  
}

        .middle_nav .nav_slide .slide_item {
            height: 4.3rem
        }

        .top_container .swiper-container {
            margin-top: -0.25rem;
            width: 92%;
        }
 

    .no_border {
        border: 0 !important
    }

    .MyNews {
        display: none
    }

    .like_tip {
        font-size: .65rem;
        color: #f90;
        border-bottom: 1px solid #eee;
        line-height: 1.6rem;
        text-align: center;
        display: none
    }

        .like_tip a {
            display: inline-block;
            color: #0378d8;
            text-decoration: underline
        }

    .consultdiv {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2
    }

    .consultback {
        opacity: .5;
        background-color: #000;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        width: 100%;
        height: 100%
    }

    .consultimg {
        height: 90%;
        width: auto;
        margin: 5% auto;
        display: block;
        position: relative;
        z-index: 3
    }

    .consultImgBtn {
        width: 8rem;
        height: 2rem;
        margin: 3rem auto;
        position: absolute;
        bottom: 0;
        left: 50%;
        margin-left: -4rem;
        z-index: 4
    }

    .reg_close {
        color: #f0ce60;
        position: absolute;
        top: .5rem;
        right: .5rem;
        z-index: 5;
        font-size: 14px;
        width: 3rem;
        height: 1rem
    }

    .WxConcernDivBg {
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: #000;
        opacity: .8;
        top: 0;
        left: 0;
        z-index: 999;
        overflow: hidden
    }

    .WxConcernDiv {
        width: 64%;
        position: fixed;
        top: 25%;
        left: 18%;
        z-index: 1001
    }

        .WxConcernDiv .WxConcernConent {
            position: absolute;
            bottom: 6%;
            line-height: 30px;
            width: 100%;
            text-align: center
        }

            .WxConcernDiv .WxConcernConent p {
                color: #333
            }

            .WxConcernDiv .WxConcernConent input {
                background: #fff;
                border: 1px solid #0378d8;
                border-radius: 50px;
                padding: 7px 14px;
                color: #0378d8
            }

        .WxConcernDiv .QrCode {
            position: absolute;
            top: 11%;
            left: 28%;
            width: 44%;
            height: 36%
        }

    .info-wrapper {
    }

    .orange2 {
        color: #FC5151;
        font-weight: bolder;
    }

    .TimeLeft1 {
        font-weight: 400;
        color: #747474;
        font-size: 12px !important
    }

    .info-wrapper .ent-wrapper .ent-info2, .info-wrapper .job-info {
        -webkit-flex: 4;
        font-weight: 400;
        white-space: nowrap;
        color: #747474;
        font-size: 12px
    }

    .noGuess {
        text-align: center;
        padding-bottom: 30px;
        display: none
    }

        .noGuess img {
            width: 50%;
            padding: 20px;
            margin-right: 20px
        }

    .noGuessStep2 {
        margin-top: 10px;
        margin-bottom: 30px
    }

    .noGuess a {
        text-align: center;
        padding: 10px 50px;
        background-color: #1471d0;
        border-radius: 20px;
        color: #fff;
        margin-bottom: 30px;
        box-shadow: 1px 1px 20px #97caff
    }

.kkDiv {
    width: 2rem !important;
    height: 2rem !important;
    border-radius: 50% !important;
    /* overflow: hidden !important; */
    border: 1px solid #eee !important;
    -ms-transform: translate(-50%,-50%) !important;
    -webkit-transform: translate(-50%,-50%) !important;
    -moz-transform: translate(-50%,-50%) !important;
    /* transform: translate(-50%,-50%) !important; */
    margin-left: 1rem;
    margin-top: 2.2rem !important;
}

        .kkDiv .kk {
          
            left: 50% !important;
         
            position: absolute !important;
            top: 50% !important;
            -ms-transform: translate(-50%,-50%) !important;
            -webkit-transform: translate(-50%,-50%) !important;
            -moz-transform: translate(-50%,-50%) !important;
            transform: translate(-50%,-50%) !important;
          
        }

    .info-wrapper .ent-wrapper .ent-info-content {
      
    }

    .fontStylek2 span:last-child {
        border-right: none
    }

    .bannerStyle1 {
        width: 100%;
        margin-bottom: 10px
    }

    .bannerStyle2 {
        width: 100%;
        margin-bottom: 10px;
        float: left
    }

    .bannerStyle2Div {
        width: 48%;
        float: left
    }

    .bannerStyle2Div2 {
        margin-left: 10px
    }

.fontStyle3 {
    color: #EEEEEE !important;
    font-weight: 900
}

    .LanLing_block {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        z-index: 9999999
    }

        .LanLing_block .header {
            display: -webkit-flex;
            display: flex;
            align-items: center;
            -webkit-align-items: center;
            padding: .7rem .5rem;
            background: #0378d8
        }

            .LanLing_block .header a {
                width: 14%;
                float: right;
                text-align: center;
                line-height: 1.7rem;
                color: #fff;
                font-size: .7rem
            }

            .LanLing_block .header .back {
                display: block;
                text-align: center;
                color: #fff;
                float: left;
                border: 0;
                height: 1rem;
                line-height: 1rem;
                margin-left: 0;
                width: 5%;
                position: relative
            }

                .LanLing_block .header .back:before {
                    border: solid #fff;
                    border-width: 2px 0 0 2px;
                    width: .5rem;
                    height: .5rem;
                    content: "";
                    transform: rotate(-45deg);
                    -webkit-transform: rotate(-45deg);
                    position: absolute;
                    top: .25rem
                }

        .LanLing_block .title {
            height: 40px;
            margin-left: 10px;
            padding-top: 15px
        }

    .titleName {
        font-size: 18px;
        font-weight: 900;
        color: #333;
        margin-left: 10px
    }

    .LanLing_block ul {
        margin: 0;
        padding: 0;
        list-style: none
    }

    .LanLing_block .table {
        display: table;
        border-collapse: collapse;
        border: 1px solid #eee;
        width: 100%
    }

    .LanLing_block .table-column-group {
        display: table-column-group
    }

    .LanLing_block .table-column {
        display: table-column
    }

    .LanLing_block .table-row-group {
        display: table-row-group
    }

    .LanLing_block .table-row {
        display: table-row;
        height: 60px
    }

    .LanLing_block .table-row-group .table-row:hover, .table-footer-group .table-row:hover {
        background: #f6f6f6
    }

    .LanLing_block .table-cell {
        display: table-cell;
        padding: 0 12px;
        border: 1px solid #eee;
        width: 33.3333%;
        font-size: 14px;
        color: #333 !important;
        font-weight: 500;
        text-align: center;
        vertical-align: middle
    }

        .LanLing_block .table-cell a {
            font-size: 14px;
            color: #333 !important;
            font-weight: 500
        }

            .LanLing_block .table-cell a span {
                font-size: 12px;
                color: #ccc !important;
                font-style: normal
            }

    .LanLing_block .line {
        height: 15px;
        background-color: #eff5f8
    }

    .iconStyle1 {
        margin-right: 10px;
        margin-bottom: 3px
    }

    .divStyle1 {
        width: 100%;
        border-bottom: solid 1px #eee
    }

    .noRightBorder1 {
        border-right: none !important
    }

    .btn_recommand {
        color: #333 !important;
        font-size: .7rem !important;
        position: absolute;
        margin-top: .5%;
        font-weight: 600
    }

    .btn_new {
        color: #666 !important;
        font-size: .7rem !important;
        position: absolute;
        margin-left: 10%;
        margin-top: .5%
    }

    .likeTitle {
        padding: 4% 4%;
        height: 24px
    }

    .fullscreen {
        background: linear-gradient( 180deg,#ffffff 100%, #f3f4f9 29%);
    }

    .font1 {
        color: #333;
        font-weight: 600;
        font-size: 14px;
        margin-right: 3%
    }

    .font2 {
        color: #999;
        font-weight: 600;
        font-size: 14px;
        padding-right: 2%
    }

    .icon33 {
        width: 15px;
        margin-right: 5%
    }

    .icon44 {
        width: 20px;
        margin-right: 5%;
        margin-left: 0
    }

    .functionTitle div {
        width: 100%;
        text-align: center
    }

    .leftDiv1 {
        border-left: solid 1px #eee
    }

.info-wrapper .job-item {
    border-radius: 4px;
    padding-bottom: 0rem;
}

    .info_block .info_content .resume_item {
        margin: 0 0;
        padding: .75rem 2.75rem;
        position: relative;
        background-color: #fff;
        margin-bottom: 2%;
        border-radius: 10px
    }

    #ctl00_ContentPlaceHolder1_panEntLike .info_content {
        background: #f2f5fa
    }

    .info_block .info_content .resume_item .avatar {
        left: 2.5% !important
    }

    .info_block .info_content .resume_item .salary {
        right: 3.5% !important
    }

    .info_block .info_content .resume_item .want_job {
        max-width: 85% !important
    }

    .functionTitle {
        border-bottom: solid 1px #eee;
        display: flex;
        padding: 4% 3%
    }

    .info_block {
        margin-left: 4%;
        width: 92%;
        border-radius: 10px
    }

    .Ad_Bg {
        padding: 0 0 !important;
        background-color: unset !important;
    }

    #ctl00_ContentPlaceHolder1_panEntLike .info_block {
        background-color: transparent
    }

    #ctl00_ContentPlaceHolder1_panEntLike .info_title {
        padding: 0 0
    }

    .font12 {
        font-size: 12px;
        background-color: transparent
    }

    .functionLink {
        overflow-x: auto;
        display: -webkit-box;
    }

    .AppIconText {
        font-size: 12px;
        color: #414A60;
        margin-top: 7%;
    }

    .MiddlePicUrl img {
        width: 100%
    }

    .MiddlePicUrl {
        padding: 0% 1%
    }

    .BigPicUrl img {
        width: 100%
    }

    .BigPicUrl {
        padding: 2% 2%
    }

    .middlePanel {
        padding: 1% 1%;
        width: 52.5%
    }

    .MiddlePicUrlWidth {
        width: 45%
    }

.banner {
    background-color: #f2f5fa;
    margin: 0 0%;
 
}

    .videoItem {
        border-radius: 10px;
        padding: 4% 4%;
        margin-bottom: 2%
    }

    .videoBg {
        background-size: 100% 100% !important;
        height: 180px
    }

    .btnVideo {
        background: rgba(0,0,0,.5);
        text-align: center;
        border-radius: 100%;
        position: absolute;
        margin-left: 34%;
        width: 60px;
        height: 60px;
        margin-top: 60px;
        line-height: 60px;
    }

.videoTitle {
    padding: 4% 0;
    font-size: 16px;
    font-weight: 600;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-bottom: 0.1rem;
}

    .videoItem .ent-wrapper {
        padding-top: .5rem
    }

    .entName2 {
        font-size: 12px !important;
        padding-top: 7px;
        color: #333 !important
    }

    .entName3 {
        font-size: 14px !important;
        text-overflow: ellipsis;
        overflow: hidden
    }

    .btnVideo i {
        color: #fff;
        font-size: 30px;
        padding-left: 4px
    }

    #ctl00_ContentPlaceHolder1_videoPanel {
        margin-bottom: 10px
    }

    .info-wrapper .ent-wrapper .ent-info-content {
        line-height: normal
    }

    .prism-player .prism-big-play-btn {
        background: url(/images/video/btnStart.png) no-repeat !important;
        width: 41px !important;
        height: 41px !important
    }

        .prism-player .prism-big-play-btn .outter {
            border: none !important;
            width: 41px !important;
            height: 41px !important
        }

    .rightIcon {
        position: absolute;
        right: 7%;
        font-size: 12px !important;
        margin-top: -1.3rem;
        color: #999
    }

    .btnIconFullScreen {
        background: url(/images/video/fullscreen.png) center no-repeat !important;
        background-size: contain !important
    }

    .prism-player .prism-big-play-btn {
        background: url(/images/video/btnStart.png) no-repeat !important;
        width: 41px !important;
        height: 41px !important
    }

        .prism-player .prism-big-play-btn .outter {
            border: none !important;
            width: 41px !important;
            height: 41px !important
        }

    .prism-player .prism-fullscreen-btn {
        background: url(/images/video/fullscreen.png) center no-repeat !important;
        background-size: contain !important
    }

    .prism-player .fullscreen {
        background: url(/images/video/suofang.png) center no-repeat !important;
        background-size: contain !important;
        width: 19px;
        height: 19px;
        padding-top: 5px
    }

    .volume-icon {
        display: none
    }

    .prism-play-btn {
        background: url(/images/video/btnPlayIcon.png?ver=3) center no-repeat !important;
        background-size: contain !important;
        width: 13px !important;
        height: 15px !important;
        padding-top: 9px
    }

        .prism-play-btn.playing {
            background: url(/images/video/zanting.png) center no-repeat !important;
            background-size: contain !important;
            width: 13px !important;
            height: 15px !important;
            padding-top: 9px
        }

    .icon_new {
        position: absolute;
        top: -3px;
        right: 2px;
        color: #fff;
        background: red;
        font-size: 12px;
        padding: 0 4px;
        display: inline-block
    }

    .jobEnter {
        position: fixed;
        right: 8px;
        width: 80px;
        text-align: center;
        top: 20rem
    }

    .btnClose {
        position: absolute;
        margin-top: -10px;
        width: 15px;
        height: 15px;
        margin-left: 35px
    }

    .iconJob {
        width: 50%
    }

    .NewTopBar {
    }

    .Ad_MenuTitle {
        background-color: unset !important;
    }

    .JwLike {
        background-color: #F4F5F9;
        padding-bottom: 20px;
    }

.AdvPanel {
    padding: 0% 4%;
 
}

    .resume_item_list1 {
        border-bottom: solid 1px #EEEEEE;
        padding: 3% 4%;
        display: flex;
    }

    .resume_item_list2 {
        padding: 3% 4%;
    }

    #ctl00_ContentPlaceHolder1_videoPanel {
       
    }

.reRefreshVideo {
    font-size: 12px;
    margin-right: 50px;
    border: solid 1px #EEEEEE;
    border-radius: 20px;
    padding: 2px 10px;
    color: #8092A1;
}

    #videoList {
        border: solid 1px #EEEEEE;
        border-radius: 10px;
        background:#ffffff;
    }

    .videoDesc {
        font-size: 14px;
        font-weight: 400;
        text-align: left;
        color: #8092a1;
    }
.a_container .AdvIcon2 {
    left: 3% !important;
}
.fontStyle4 {
    width: 100%;
    max-width: 100%;
}
#banner img{
    border-radius:0.3rem;
}
#banner {
    margin-bottom: 0.5rem;
}
.info-wrapper .ent-wrapper .ent-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.info-wrapper .ent-wrapper {
    margin-top: -1rem;
}
.index_adv3 {
    background: linear-gradient( to bottom,#ffffff, #f3f4f9);
}
.Ad_LineHeight {
    height: 1px !important;
}
.index_adv4 {
    background: #f2f5fa;
}
.info-wrapper .job-title .job-name, .info-wrapper .job-info-wrapper .job-name{
    font-size:1.1875rem;
}
.bc_panel {
  
     margin-bottom: 0% !important; 
}